name: 'UW Configure common'
description: 'Configuration for all common WCMS'
type: module
core_version_requirement: '^8.7.7 || ^9'
dependencies:
  - captcha
  - core_event_dispatcher
  - field_event_dispatcher
  - hcaptcha
  - hook_event_dispatcher
  - layout_builder_modal
  - layout_builder_restrictions
  - layout_builder_styles
  - preprocess_event_dispatcher
  - user
